Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229488 - Can't contact Redhat Support
Summary: Can't contact Redhat Support
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: device-mapper-multipath
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Thomas Uebermeier
QA Contact: Corey Marthaler
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-21 14:49 UTC by Leo Baltus
Modified: 2010-01-12 02:28 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-02 13:39:04 UTC


Attachments (Terms of Use)

Description Leo Baltus 2007-02-21 14:49:28 UTC
Description of problem:
I just received an update on a very long running issue:
Case Open Date   : 09-SEP-2005
Case Title: *dIT80280-planning san attachment: How does RHEL4 support multipath
Case Number: 680842

Visiting https://www.redhat.com/apps/support/ does nog give me any way of
reaching this bugreport, so i do not know how to get back to you guys.

My support contract may have expired, I don't know. It is not that important to
me anymore but I would like to state that in the case which seems to be still open.

Comment 1 Bryn M. Reeves 2007-02-21 16:07:36 UTC
Thank you for entering this information regarding your support case.

Bugzilla is the Red Hat bug-tracking system and is used to submit and review
defects that have been found in Red Hat distributions. Bugzilla is not an avenue
for technical assistance or support, but simply a bug tracking system. 

If you are a Red Hat Enterprise Linux customer and have an active support
entitlement, please log in to Red Hat Support for assistance with your issue. If
you are a Fedora Project user and require assistance, please consider using one
of the mailing lists we host for the Fedora Project.

Please visit the URL referenced in comment #1 and select "My Support" from the
grey strip at the top of the page. If you are having trouble logging into your
account and believe it to still be active, you should contact your customer
support representative.


Comment 2 Leo Baltus 2007-02-21 16:29:57 UTC
 "My Support" gives me an empty pages, I suppose ny contract has expired.

I have no other way to contact RedHat (no contracte = no sales rep) , please,
pretty please, close above mentioned Case and stop mailing me.

Comment 4 Thomas Uebermeier 2007-02-21 16:45:36 UTC
Leo,

I have send you a private mail on your open ticket. Please feel free to contact 
me.

Kind regards,
Thomas


Note You need to log in before you can comment on or make changes to this bug.